package kz.cafe.admin.autoimport;

public class CommandLine{

   /**
    * @param args
    * @throws Exception 
    */
   public static void main(String[] args) throws Exception{
      Importer.importLogic("c:/data.xls");
   }

}
